PrefabFiles = {"flash","sparks2",}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/flash.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/flash.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/flash.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/flash.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/flash_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/flash_silho.xml" ),

    Asset( "IMAGE", "bigportraits/flash.tex" ),
    Asset( "ATLAS", "bigportraits/flash.xml" ),
	
	Asset( "IMAGE", "images/map_icons/flash.tex" ),
	Asset( "ATLAS", "images/map_icons/flash.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_flash.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_flash.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_flash.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_flash.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- DST 
STRINGS.NAMES.FLASH = "Dr. Wave"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.FLASH = 
{
	GENERIC = "It's Dr. Wave!",
	ATTACKER = "That Dr. Wave looks shifty...",
	MURDERER = "Murderer!",
	REVIVER = "Dr. Wave, friend of ghosts.",
	GHOST = "Dr. Wave could use a heart.",
}

GLOBAL.STRINGS.CHARACTER_TITLES.flash = "The runner"
GLOBAL.STRINGS.CHARACTER_NAMES.flash = "Dr. Wave"                                           
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.flash = "*Has super speed ability \n*Fast metabolism \n*Hits weaker"
GLOBAL.STRINGS.CHARACTER_QUOTES.flash = "\"Bzzzzzzz!\""


table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "flash")

AddMinimapAtlas("images/map_icons/flash.xml")
AddModCharacter("flash")